<template>
<div class="help_content">

  <v-list
    three-line
    subheader
  >
    <div class="help_title">{{ $t('Licenses') }}</div>
    <v-list-item>
      <v-list-item-content>
        <v-list-item-title>Some text</v-list-item-title>
        <v-list-item-subtitle>
Blanditiis est eos fuga. Sit libero magnam inventore earum at. A eum consequatur quaerat. Architecto maxime velit inventore quisquam in non dolorum. Autem saepe magni atque nihil voluptas mollitia totam sed.
        </v-list-item-subtitle>
      </v-list-item-content>
    </v-list-item>
    <v-list-item>
      <v-list-item-content>
        <v-list-item-title>Some text</v-list-item-title>
        <v-list-item-subtitle>
Blanditiis est eos fuga. Sit libero magnam inventore earum at. A eum consequatur quaerat. Architecto maxime velit inventore quisquam in non dolorum. Autem saepe magni atque nihil voluptas mollitia totam sed.
        </v-list-item-subtitle>
      </v-list-item-content>
    </v-list-item>
  </v-list>

</div>
</template>

<style>
.help_content {
  margin: 0 2em 0 2em;
}
.help_title {
  font-size: 2em;
  margin: 0.5em 0 0 0;
}
</style>
